

import pygame as pg
pg.init()

pg.display.set_caption("Četvorougao")
(sirina, visina) = (300, 300)
prozor = pg.display.set_mode((sirina, visina))

prozor.fill(pg.Color("white"))

(x1,y1)=(50,200)
(x2,y2)=(200,250)
(x3,y3)=(150,50)
(x4,y4)=(70,100)

temena = [(50, 200), (200, 250), (250, 50), (70, 100)]

pg.draw.polygon(prozor, pg.Color("black"), temena,3)


pg.display.update()
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()





